html{
	scroll-behavior: smooth;
}

* {
	font-family: "Verdana", sans-serif;
	font-size: 20px;
}

p ~ p{
	color: yellow;
} 

h1{
	font-size: 3rem;
}

#curriculum_header {
	font-size: 1rem;
	text-transform: uppercase;
}

.languages{
	background: #A7CAB1;
}

li[list]{
	border-width: 2px;
	border-style: solid;
	border-color: skyblue;
}

li[others]:first-child, li[others] + li[others]{
	list-style-type: none;
	
}

section > img{
	border-radius: 50%;
	width: 150px;
	height: 150px;
}

ul ~ p {
	text-align: center;
}

ul > li {
	letter-spacing: 25px;
}